
.container{
    padding: 30px;
}


.field{
    background-color: green;
    width: 80vw;
    height: 80vh;
    margin: 0 auto;
    position: relative;
}

.gates{
    background-color: beige;
    width: 10vw;
    height: 40vh;
    position: absolute;
    top: 27vh;
    border: 1px solid black;
}

.gates_1{

    left: 3vw;
}

.gates_2{

    right: 8vw;
}

.count{
    background-color: darkgray;
    width: 10vw;
    height: 10vh;
    position: absolute;
    top: 5vh;
    font-size: 60px;
    font-weight: bold;
    text-align: center;

}

.count_1{
    left:38vw;
}

.count_2{
    right: 38vw;
}

.football{
    /*background-image: url("../image/123.png");*/
    position: absolute;
    width: 30px;
    height: 30px;
    border: 1px solid black;
    border-radius: 50%;
    top:40vh;
    left:50vw;
    background-color: #1D2124;


}

